Bug 837625 - Firefox hangs opening a specific page.
Firefox hangs opening a specific page.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 08:47 EDT by darton
Modified: 2012-08-01 05:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-01 05:57:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description darton 2012-07-04 08:47:54 EDT
Description of problem:
Firefox hangs opening a specific address: http://www.rg.ru/2012/07/04/bank.html 

It doesn't matter if there's something in other tabs, it doesn't matter if you enter the URL directly or follow a hyperlink.

Starting firefox -safe-mode doesn't solve the issue. page 

Version-Release number of selected component (if applicable):
Name        : firefox
Arch        : x86_64
Version     : 13.0
Release     : 1.fc16

How reproducible:
always

Steps to Reproduce:
1. Open firefox
2. navigate to http://www.rg.ru/2012/07/04/bank.html
  
Actual results:

Firefox starts loading, draws an animated circular "loading" icon and shows the page title. In a second or two, firefox stops repainting its window and responding to any user events.

Expected results:

The page is loaded and displayed.

Additional info: none I can think of, sorry.
Comment 1 Martin Stransky 2012-07-09 04:11:00 EDT
Can you attach a stactrace of firefox when it's frozen? See:

https://fedoraproject.org/wiki/Debugging_guidelines_for_Mozilla_products#Application_freeze
Comment 2 darton 2012-08-01 05:57:56 EDT
ugh, that seems to work fine under the current version of Firefox. I don't know if the page changed or FF changed, but now it's gone.

Note You need to log in before you can comment on or make changes to this bug.